#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.1
visibility:           public
id:                   persistent-mysql-2.13.0.1-a3d8APifrEKwLSEiwYBsn
key:                  persistent-mysql-2.13.0.1-a3d8APifrEKwLSEiwYBsn
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  19c461f2c6d0c3c92a7878da8e34ad0f
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-mysql-2.13.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/persistent-mysql-2.13.0.1
hs-libraries:         HSpersistent-mysql-2.13.0.1-a3d8APifrEKwLSEiwYBsn
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-CqoOPzbG2c9FX4HafAw3yR containers-0.6.4.1
    monad-logger-0.3.36-EHNcPWVcnNX2Hwe5NwgBPf
    mysql-0.2.1-8O8Y9V1FI6pnmtXKsFO30
    mysql-simple-0.4.7.1-CSf75nWFDozLLFuJe3xShJ
    persistent-2.13.1.2-DMPT3P3oYaUIcoOr1IkR5o
    resource-pool-0.2.3.2-7fJIEVztDvn3RI65rT34TM
    resourcet-1.2.4.3-BdQWxecSYgHjEuNhxaS4D text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

